» Ubuntu » Paketit

Error

two or more packages specified (maradns-zoneserver oneiric)